//# sourceURL=widgets/Cover.js
/**
 * $Id: Cover.js 304 2019-01-28 18:38:00Z patrick $
*/

import Widget from '../Widget.js';

var Cover = function( elem ) {
    Widget.call( this, elem );
    this.name = "Cover";
    this.layout = this.getData( 'layout', 'default' );

    $(this.elem).addClass("widget-button");
};

Cover.prototype = Object.create(Widget.prototype);
Cover.prototype.constructor = Cover;

export default Cover;
